<section class="hero-section min-vh-100 d-flex align-items-center">
<div class="container">
    <div class="row">
        <div class="col-12">
            <h2 class="section-header text-center text-lg-start" data-aos="fade-up">PROFILE</h2>
        </div>
    </div>
    <div class="row">
        <div class="col-md-6" data-aos="fade-up"
        data-aos-duration="1000">
            <p class="about">ABOUT <span style="color: #EB593A;">ME</span></p>
            <p class="para">Dedicated frontend developer with 1 year of experience crafting immersive and responsive user interfaces. Proficient in HTML, CSS, and JavaScript, with a strong foundation in modern frontend frameworks such as Angular. Adept at translating design concepts into efficient, maintainable code, I am passionate about creating seamless user experiences.</p>
        </div>
        <div class="col-md-6" data-aos="fade-up"
        data-aos-duration="1000">
            <p class="personal">PERSONAL DETAILS</p>
            <table class="table">
                <thead>
                    <tr>
                        <td>Name</td>
                        <td>Nahian Ahmed</td>
                    </tr>
                    <tr>
                        <td>Age</td>
                        <td>28</td>
                    </tr>
                    <tr>
                        <td>Residence</td>
                        <td>Bangladesh</td>
                    </tr>
                    <tr>
                        <td>Address</td>
                        <td>Banasree, Dhaka, Bangladesh</td>
                    </tr>
                    <tr>
                        <td>E-mail</td>
                        <td>nishan.ahmed28&#64;gmail.com</td>
                    </tr>
                    <tr>
                        <td>Phone</td>
                        <td>+880 01911400447</td>
                    </tr>
                </thead>
            </table>
        </div>
    </div>
    <div class="row">
        <div class="sub-header col-12" data-aos="fade-up" data-aos-duration="1000">
            <p >WHAT I <span style="color: #EB593A;;">DO</span></p>
        </div>
    </div>
    <div class="row border-top border-dark text-white py-4" data-aos="fade-right" data-aos-duration="1000">
        <div class="col-md-2">
            <img class="icons" src="assets/fd.svg">
        </div>
        <div class="desc col-md-10">
            <h4 class="text-uppercase">Web Development</h4>
            <p>Dedicated web developer with 1 year of experience crafting immersive and responsive user interfaces. Proficient in HTML, CSS, and JavaScript, with a strong foundation in modern frontend frameworks such as Angular. Adept at translating design concepts into efficient, maintainable code, I am passionate about creating seamless user experiences.</p>
        </div>
    </div>
    <div class="row border-top border-dark text-white py-4" data-aos="fade-left" data-aos-duration="1000">
        <div class="col-md-2">
             <img class="icons" src="assets/devops.svg">
        </div>
        <div class="desc col-md-10">
            <h4 class="text-uppercase">DevOps</h4>
            <p>I also have experience with DevOps. Configuring a Server, Automating Deployment procedure. Implementing CICD with Jenkins were all part of responsibility as a DevOps Engineer.</p>
        </div>
    </div>
    <div class="row border-top border-dark text-white py-4 " data-aos="fade-right" data-aos-duration="1000">
        <div class="col-md-2">
             <img class="icons"  src="assets/sqa.svg" alt="">
        </div>
        <div class="desc col-md-10">
            <h4 class="text-uppercase">SQA</h4>
            <p>I have hands on experience with SQA. I have worked with automation testing with Selenium Webdriver. Also I have experience with testing tools like Jmeter and Postman.</p>
        </div>
    </div>
    <div class="row border-top border-dark text-white py-4" data-aos="fade-left" data-aos-duration="1000">
        <div class="col-md-2">
             <img class="icons" src="assets/cloud.png" alt="">
        </div>
        <div class="desc col-md-10">
            <h4 class="text-uppercase">Cloud Computing</h4>
            <p>Configuring a Cloud Infrastructure, Deploying web apps and website on cloud servers, Managing and maintainning a Cloud server.</p>
        </div>
    </div>
    <div>
        <div class="row">
            <div class="sub-header col-12" data-aos="fade-up"
            data-aos-duration="1000">
                <p ><span style="color: #EB593A;;">EXPERIENCED</span> WITH</p>
            </div>
        </div>
        <div class="col-md-12" data-aos="fade-up"
        data-aos-anchor-placement="center-center">
            <ngx-slick-carousel class="carousel"
            #slickModal="slick-carousel"
            [config]="slideConfig">
                <div ngxSlickItem *ngFor="let slide of slides" class="slide">
                    <img [src]="slide.img" alt="" class="img-style">
                </div>
            </ngx-slick-carousel>
        </div>
    </div>
    <div class="mt-5">
        <div class="row">
            <div class="sub-header col-12">
                <p ><span style="color: #EB593A;;">FUN</span> FACTS</p>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4" data-aos="flip-left" data-aos-duration="1000">
                <div class="card border-dark mb-3 text-white" style="max-width: 16rem;">
                    <div class="card-header pt-4 "><img src="assets/music.png" alt=""></div>
                    <div class="card-body">
                      <p class="card-text">Music Listened</p>
                      <h5 class="card-title">4,780</h5>
                    </div>
                  </div>   
            </div>
            <div class="col-md-4" data-aos="flip-up" data-aos-duration="1000">
                <div class="card border-dark mb-3 text-white" style="max-width: 16rem;">
                    <div class="card-header pt-4 "><img src="assets/movies.png" alt=""></div>
                    <div class="card-body ">
                      <p class="card-text">Movie Watched</p>
                      <h5 class="card-title">578</h5>
                    </div>
                  </div>   
            </div>
            <div class="col-md-4" data-aos="flip-right" data-aos-duration="1000">
                <div class="card border-dark mb-3 text-white" style="max-width: 16rem;">
                    <div class="card-header pt-4 "><img src="assets/games.png" alt=""></div>
                    <div class="card-body ">
                      <p class="card-text">Games Played</p>
                      <h5 class="card-title">109</h5>
                    </div>
                  </div>        
            </div>
        </div>
    </div>
</div>
</section>